---
layout: default
---
<div class="jumbotron jumbotron-fluid home-jumbotron-main text-light bg-dark">
  <div class="container">
    {% asset logo-horz-primary-bgblack.svg !integrity
      alt="Cyber@UC OWASP Chapter logo" class="mw-100 pb-3" style="height:240px"
      %}
    <p class="big-lead">We are a student-run organ&shy;iz&shy;ation at the University of Cincinnati focused on cybersecurity.</p>
  </div>
</div>
<div class="container home-container">
  <div class="row home-whatwedo">
    <div class="col-12">
      <h1 class="display-4">What We Do</h1>
    </div>

    <div class="item-box">
      <i class="fas fa-graduation-cap"></i>
      <h2>Education</h2>
      <p>We strive to learn new cyber&shy;sec&shy;ur&shy;ity tech&shy;niques and keep up-to-date on the latest news.</p>
    </div>

    <div class="item-box">
      <i class="fas fa-bullhorn"></i>
      <h2>Outreach</h2>
      <p>We reach out to local K–12 schools to get young students inter&shy;es&shy;ted in cyber&shy;sec&shy;ur&shy;ity and aware of the risks they face every&nbsp;day.</p>
    </div>

    <div class="item-box">
      <i class="fas fa-flask"></i>
      <h2>Research</h2>
      <p>We analyze malware, run CTF events, run red/&#8203;blue team sim&shy;ul&shy;at&shy;ions, and&nbsp;more.</p>
    </div>

    <div class="item-box">
      <i class="fas fa-smile"></i>
      <h2>Socializing</h2>
      <p>We build a commun&shy;ity of common-minded people who hang out and attend events together.</p>
    </div>
  </div>

  <div class="row home-joinus align-items-center">
    <div class="col-md-6 col-lg-5">
      <a href="{% asset meeting_20180110.jpg @path %}" target="_blank">
        {% asset meeting_20180110.jpg !integrity
          srcset:width=1335 srcset:width=890 srcset:width=445 srcset:width=330
          alt="Meeting photo from January 10, 2018" class="img-fluid img-thumbnail"
          %}
      </a>
    </div>
    <div class="col-md-6 col-lg-7 text-center">
      <h1 class="display-4">Join Us!</h1>
      <p class="big-lead">We meet every Wednesday at 7:00pm in Lindner Hall&nbsp;1140 (the new College of Business building). We also have a lab time every Monday from 6:30 to 8pm in ERC 516.</p>
      <p>
        <a class="btn btn-primary" href="{{ site.url }}{{ site.meetings.last.previous.url }}">See our last meeting</a>
	<!-- <a class="btn btn-secondary" href="https://goo.gl/maps/aXwXdvdac7v">Map to Rhodes Hall</a> -->
      </p>
    </div>
  </div>

  <div class="row home-getconnected align-items-center text-center">
    <div class="col-lg-8">
      <h1 class="display-4">Get Connected</h1>
      <p class="big-lead">Discord is the main way we com&shy;mun&shy;i&shy;cate, so sign up if you are inter&shy;es&shy;ted in the club. We also have help&shy;ful videos and meeting live&shy;streams on our YouTube chan&shy;nel, and other content on our various social media&nbsp;accounts.</p>
      <p>
        <a class="btn btn-secondary" href="https://www.youtube.com/channel/{{ site.youtube_channel_id }}" title="YouTube">
          <i class="fab fa-youtube"></i>
        </a>
        <a class="btn btn-secondary" href="https://twitter.com/{{ site.twitter_username }}" title="Twitter">
          <i class="fab fa-twitter"></i>
        </a>
        <a class="btn btn-secondary" href="https://www.facebook.com/{{ site.facebook_username }}" title="Facebook">
          <i class="fab fa-facebook"></i>
        </a>
        <a class="btn btn-secondary" href="https://www.instagram.com/{{ site.instagram_username }}" title="Instagram">
          <i class="fab fa-instagram"></i>
        </a>
        <a class="btn btn-secondary" href="https://gitlab.com/{{ site.gitlab_username }}" title="GitLab">
          <i class="fab fa-gitlab"></i>
        </a>
      </p>
    </div>
    <div class="col-lg-4">
      <iframe src="https://discord.com/widget?id=940817160773722136&theme=dark" width="350" height="500" allowtransparency="true" frameborder="0" sandbox="allow-popups allow-popups-to-escape-sandbox allow-same-origin allow-scripts"></iframe>
    </div>
  </div>

  <div class="row home-latestnews align-items-center text-center">
    <div class="col-md-6 col-lg-5">
      <a href="{% asset 2018-08-27-lab-entrance.jpg @path %}" target="_blank">
        {% asset 2018-08-27-lab-entrance.jpg !integrity
          srcset:width=1335 srcset:width=890 srcset:width=445 srcset:width=330
          alt="Our lab space in ERC 516" class="img-fluid img-thumbnail"
          %}
      </a>
    </div>
    <div class="col-md-6 col-lg-7">
      <h1 class="display-4">Latest News</h1>
      <p class="big-lead">We have loads of upcoming events on our calendar, and we post about the latest updates to our lab and the club at large on our&nbsp;blog.</p>
      <p>
        <a class="btn btn-primary" href="{{ site.url }}/calendar">
          <i class="far fa-calendar"></i> Calendar
        </a>
        <a class="btn btn-primary" href="{{ site.url }}/blog">
          <i class="far fa-newspaper"></i> Blog
        </a>
      </p>
    </div>
  </div>

</div>
